### Virtual Method

# Atk Selection is_child_selected

#### Declaration [src]

    gboolean
    is_child_selected (
      AtkSelection* selection,
      gint i
    )

#### Description [src]

Determines if the current child of this object is selected Note: callers should not rely on `NULL` or on a zero value for indication of whether AtkSelectionIface is implemented, they should use type checking/interface checking macros or the `atk_get_accessible_value()` convenience method.

#### Parameters

`i`

  Type: `gint`

  A #gint specifying the child index.

#### Return value

Type: `gboolean`

A gboolean representing the specified child is selected, or 0 if `selection` does not implement this interface.